## icclib/iccdump

Dump the contents of an ICC profile as human readable text.

### Usage

iccdump [-v level] [-t tagname] [-s] infile
-v level Verbose level 1-3 (default 2)
-t tag Dump this tag only (can be used multiple times)
-s Search for embedded profile
infile ICC profile

### Examples

iccdump sRGB.icm
iccdump -v3 -t rTRC sRGB.icm

### Comments

This utility will dump the contents of the header, and each known type of tag within the ICC profile. For more detail on each tag, the -v flag should be used, typically with verbose level 3.
The -s flag causes iccdump to do a brute force search for any embedded profiles within the file, and dumps them all. This won't work if the profile data is segmented or compressed.
The -t parameter may be used multiple times, to dump just specific tags, e.g. iccdump -v3 -t clrt -t clot devicelink.icm